.hide,.tempHide,.mobileMode{	
	display:none!important;
}
/* put in place to resolve tiles showing up on second line on inspiration page global site, when
user searcheds for only alcohol products, if having an issue with other pages move to script on inspiration page
*/

.products__listings {
    display: block;
    margin: 0 auto;
}


.products__listings ul li:nth-child(5n+1) {
    clear: initial!important;
}


.product-details .product__nutritional-expanded {
    opacity: inherit;
    height: inherit;
}

.mask--bottom{
	display:none;
}

.products__listings ul li.blockRecipeItem {
    width: 33.3%;
    float: left;
    margin: inherit;
    position: relative;
    max-width: 490px;
    overflow: hidden;
    height: 100%;
    max-height: 408px;
	z-index:1;
	line-height: 0px;
}


.products__listings ul li.blockRecipeItem:hover {
    cursor:pointer;
}


.products__listings ul li.blockRecipeItem .wrapper,.products__listings ul li.blockRecipeItem .wrapper .img {
   position: relative;
   display:inline-block;
   width:100%;
   line-height:0px;
}


.blockRecipeItem .wrapper .img img {
	
	width:100%;
	
	
}


.blockRecipeItem .wrapper .desc {
	
	display:none;
	width:100%;
	height:100%;
	position:absolute;	
	left: 0px;
    top: 0px;
	background:url('/media/1932/transpblack50.png');
	color:white;
	z-index:2;
	
	
}

a.closeBtn{
	display:none!important;
	width:40px;
	height:40px;
	position:absolute;	
	top: 10px;
    right: 10px;
	z-index:3;
}

a.closeBtn img{
	width:100%;
}

.products__listings ul li.blockRecipeItem .wrapper .desc.shownOverlay {
	
	display:inline-block;
	
	
}

.product-details.recipe.leftAlignedImage .product h2{
	
	text-align:center;
	font-size:35px;
	margin-bottom:0.8em;
	
}

a.closeBtn.shown{
	display:inline-block!important;
}

.product-details.recipe.leftAlignedImage .product{
	position:relative;
	left:inherit;
	top:inherit;
	margin-top:inherit;
	float:left;
	width:35%;
	
}

.product-details.leftAlignedImage .product .img{
	padding-top:inherit;
	overflow:hidden;	
}

.leftAlignedImage .list-item.product .img{
	padding-top:inherit;
	width:inherit;
	box-shadow:  0 0 10px  rgba(0,0,0,0.6);
	-moz-box-shadow: 0 0 10px  rgba(0,0,0,0.6);
	-webkit-box-shadow: 0 0 10px  rgba(0,0,0,0.6);
	-o-box-shadow: 0 0 10px  rgba(0,0,0,0.6);
	line-height: 0px;
}

.leftAlignedImage .list-item.product .img div img{
	height:inherit;
	left:inherit;
	position:relative;
	top:inherit;
	width:100%;
	-webkit-transform:inherit;
	transform:inherit;
	-ms-transform:inherit;
	
}


.product-details.recipe.leftAlignedImage {
    min-height: 420px;
    display: block;
    width: 96%;
    margin: 0 auto;
    max-width: 1200px;
    padding: 0 2% 0 2%;
}

.product-details.leftAlignedImage .product__desc {
    width: 25%;
	margin:0% 5% 0 4%;
	text-align: center;
	padding-top:3em;
}



.product-details.leftAlignedImage .product__desc h3,.product-details.leftAlignedImage .product__desc h2 {
	text-align: center;
}



.product-details.leftAlignedImage .product__ingredients {
    width: 20%;
    float: left;   
	margin:0% 5% 0 5%;
	padding-top:3em;
}

.blockRecipeItem  h3 a {
    color: #fff;
}

.blockRecipeItem p a {
    color: #fff;
}

.blockRecipeItem .wrapper .desc .inner{
	display: block;
    width: 60%;
    margin: 0 auto;
    padding-top: 80px;
    overflow: hidden;
    text-align: left;
    /*max-height: 245px;*/
	
}

.blockRecipeItem .wrapper .desc .inner h3{
	line-height:30px;
    text-align: center;
	
}
.blockRecipeItem .wrapper .desc .inner p{
	
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 300px;
	line-height: 22px;
    margin-bottom: 10px;
    font-size: 17px;
}


@media (max-width: 1200px){
	.product-details.recipe.leftAlignedImage .product h2{
		font-size:30px;
	}
	
}


@media (max-width: 1050px){
	
		
	.blockRecipeItem .wrapper .desc .inner h3 {
		line-height: 20px;
		text-align: center;
		font-size:18px;
	}
	
	.blockRecipeItem .wrapper .desc .inner {
		
		padding-top: 15px;
	}
	.product-details.recipe.leftAlignedImage .product h2{
		font-size:28px;
	}
	
}




@media (max-width: 1023px){
	
	.product-details.leftAlignedImage .product__desc {
		float:left;
	}
	
	.product-details.recipe.leftAlignedImage .product__ingredients-desc {
		width:100%;
	}
	
	.product-details.leftAlignedImage .product__ingredients{
		clear:inherit;
	}
	
	.blockRecipeItem .wrapper .desc .inner h3 {
		line-height: 20px;
		text-align: center;
		font-size:18px;
	}
	
	.blockRecipeItem .wrapper .desc .inner {
		
		padding-top: 15px;
	}
	
}


@media (max-width: 980px){
	
	.product-details.recipe.leftAlignedImage .product h2{
		font-size:25px;
	}
	
}

@media (max-width: 870px){
	
	.product-details.recipe.leftAlignedImage .product h2{
		font-size:21px;
	}
	
}

@media (max-width: 768px){
	
	.product-details.recipe.leftAlignedImage .product {
		float: none;
		width: 96%;
		margin: 2%;
	}
	
	.leftAlignedImage .list-item.product .img {  
	}
	
	.product-details.leftAlignedImage .product__ingredients {
		display:none;
	}
	
	.product-details.leftAlignedImage .product__ingredients.mobileMode {
		width: 40%;
		margin: 2% 2% 0 2%;
		display:inline-block!important;
		padding-top:0px;
	}
	
	.product-details.leftAlignedImage .product__desc {
		width: 45%;
		margin: 2% 5% 0 5%;
		padding-top:0px;
	}
	
	.products__listings ul li.blockRecipeItem {
		width: 50%;
	}
	
	.blockRecipeItem .wrapper .desc .inner {
		
		padding-top: 80px;
	}
	
	
	
}


@media (max-width: 620px){	

	.blockRecipeItem .wrapper .desc .inner {
		
		padding-top: 40px;
		/*max-height:180px;*/
	}
	


}


@media (max-width: 480px){	

	.product-details.recipe.leftAlignedImage {
		padding: 0 2% 5% 2%;
	}
	.product-details.leftAlignedImage .product__desc {
		width: 90%;
		margin: 5% 5% 0 5%;
		float: none;
	}
	.product-details.leftAlignedImage .product__ingredients.mobileMode {
		width: 90%;
		margin: 2% 5% 0% 5%;
		float: none;
		padding-top:0;
		padding-bottom:5%;
	}
	
	.products__listings ul li.blockRecipeItem {
		width: 96%;
		float: none;
	}
	
	
	.products__listings ul li.blockRecipeItem {
		width: 96%;
		float: none;
	}
	
	.blockRecipeItem .wrapper .desc .inner {
		
		padding-top: 60px;
		/*max-height:250px;*/
	}
}








